<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    Српски
  </data>
  <data name="ok">
    ОК
  </data>
  <data name="cancel">
    Откажи
  </data>
  <data name="add">
    Додај
  </data>
  <data name="dlName">
    Име
  </data>
  <data name="dlSize">
    Величина
  </data>
  <data name="startDl">
    Старт
  </data>
  <data name="pauseDl">
    Пауза
  </data>
  <data name="deleteDl">
    Обриши
  </data>
  <data name="infPackage">
    Информације
  </data>
  <data name="extract">
    Распакуј
  </data>
  <data name="dlDir">
    Директоријум
  </data>
  <data name="start">
    Старт
  </data>
  <data name="manual">
    Ручно
  </data>
  <data name="immediately">
    Одмах
  </data>
  <data name="dlType">
    Врста преузимања
  </data>
  <data name="prem">
    Премијум
  </data>
  <data name="free">
    Бесплатно
  </data>
  <data name="comment">
    Коментар
  </data>
  <data name="username">
    Корисничко име
  </data>
  <data name="reconnect">
    Реконкција
  </data>
  <data name="settings">
    Подешавања
  </data>
  <data name="routerRec">
    Реконекција рутера
  </data>
  <data name="packSettings">
    Подешавања пакета
  </data>
  <data name="startApp">
    Покретање Cryptload-а
  </data>
  <data name="loadPlugins">
    Учитавање додатака
  </data>
  <data name="addPackage">
    Додај пакет
  </data>
  <data name="addClip">
    Clipboard
  </data>
  <data name="addFile">
    Датотека
  </data>
  <data name="delPackage">
    Обриши пакет
  </data>
  <data name="clipOnOff">
    Де/Активирај clipboard
  </data>
  <data name="Shutdown">
    Угаси
  </data>
  <data name="turnOff">
    Искључи
  </data>
  <data name="Standby">
    Standby
  </data>
  <data name="deactivate">
    Деактивирај
  </data>
  <data name="activated">
    Активирано
  </data>
  <data name="deactivated">
    Деактивирано
  </data>
  <data name="moveDown">
    Помери пакет на доле
  </data>
  <data name="moveUp">
    Помери пакет на горе
  </data>
  <data name="donate">
    Донација
  </data>
  <data name="options">
    Опције
  </data>
  <data name="dloadList">
    Преузимања
  </data>
  <data name="dloadListTT">
    Преузимања
  </data>
  <data name="doneList">
    Преузето
  </data>
  <data name="doneListTT">
    Преузето
  </data>
  <data name="aboutInfo">
    О програму
  </data>
    <data name="downloaded">
    Преузето
  </data>
  <data name="percent">
    Проценат
  </data>
  <data name="dllRemain">
    Преостало
  </data>
  <data name="dllSpeed">
    Брзина
  </data>
  <data name="password">
    Лозинка
  </data>
  <data name="copyPass">
    Копирај лозинку
  </data>
  <data name="openFolder">
    Отвори директоријум
  </data>
  <data name="reload">
    Поново учитај датотеку
  </data>
  <data name="mins">
    минута
  </data>
  <data name="secs">
    секунди
  </data>
  <data name="msg">
    Поруке:
  </data>
  <data name="detAnswer">
    Питање
  </data>
  <data name="problem">
    Проблем:
  </data>
  <data name="none">
    Ништа
  </data>
  <data name="waittime">
    Чекање до преузимања
  </data>
  <data name="fileDeleted">
    Датотека обрисана
  </data>
  <data name="delByUploader">
    Uploader је обрисао датотеку
  </data>
  <data name="delByHoster">
    Хостер је обрисао датотеку
  </data>
  <data name="limitReached">
    Достигнут лимит за преузимање
  </data>
  <data name="waitTillDl">
    Чекање до преузимања
  </data>
  <data name="captchaFound">
    Captcha пронађена
  </data>
  <data name="dlPaused">
    Преузимање зазстављено
  </data>
  <data name="main">
    Главно
  </data>
   <data name="mainToolTip">
    Општа подешавања
  </data>
  <data name="mainSettings">
    Главна подешавања
  </data>
  <data name="monitorClip">
    Надгледај clipboard
  </data>
  <data name="filetypeFilter">
    Надгледај типове фајлова
  </data>
  <data name="extractToFolder">
    Издвој у нови фолдер
  </data>
  <data name="delFileDone">
    Обриши датотеке кад завршиш
  </data>
  <data name="display">
    Прикажи
  </data>
  <data name="valueMB">
    Вредности у MB
  </data>
  <data name="valueKB">
    Вредности у KB
  </data>
  <data name="packages">
    Пакети
  </data>
  <data name="addPath">
    Додај име пакета у путању
  </data>
  <data name="rc">
    Контрола рутера
  </data>
  <data name="showPackInfo">
    Прикажи подешавања пакета
  </data>
  <data name="plugins">
    Додаци
  </data>
  <data name="services">
    Сервиси
  </data>
  <data name="hoster">
    Хостер
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    Подешавања за аутоматско captcha препознавање
  </data>
  <data name="captchaSettings">
    Captcha подешавања
  </data>
  <data name="programs">
    Програми
  </data>
  <data name="majority">
    Бољи побеђује
  </data>
  <data name="firstMethod">
    Користи прву методу
  </data>
  <data name="noAutoRec">
    Без аутоматског препознавања
  </data>
  <data name="traytip">
    TrayTip
  </data>
  <data name="showSec">
    Време приказивања у секундама
  </data>
  <data name="router">
    Рутер
  </data>
  <data name="routerToolTip">
    Подешавања интернет везе за реконекцију
  </data>
  <data name="modem">
    Модем
  </data>
  <data name="routerSettings">
    ПОдешавања рутера
  </data>
   <data name="hardware">
    Хардвер
  </data>
  <data name="connectionData">
    Подаци конекције
  </data>
  <data name="ip">
    IP адреса
  </data>
  <data name="dial">
    DFÜ-Име
  </data>
  <data name="loginData">
    Приступни подаци
  </data>
  <data name="activate">
    активирај
  </data>
  <data name="waitForRec">
    Време чекања после реконекције
  </data>
  <data name="routerRecorder">
    Снимач рутера
  </data>
  <data name="connection">
    Конекција
  </data>
  <data name="connectionToolTip">
    Оптимизуј подешавања конекције
  </data>
  <data name="conSettings">
    Подешавања конекције
  </data>
  <data name="proxySettings">
    Подешавања Proxy-ја
  </data>
  <data name="httpProxy">
    HTTP Proxy
  </data>
  <data name="port">
    Порт
  </data>
  <data name="simDls">
    Истовремено преузимање
  </data>
  <data name="simParts">
    Делови преузимања
  </data>
  <data name="linkCol">
    Сакупљач линкова
  </data>
  <data name="choosePack">
    Изабери пакете.
Прошири да изаберете појединачне датотеке.
  </data>
  <data name="detFiles">
    Избор датотека
  </data>
  <data name="decFiles">
    Декодирање датотека
  </data>
  <data name="done">
    готово
  </data>
  <data name="packOptions">
    Подешавања пакета
  </data>
  <data name="package">
    Пакет
  </data>
  <data name="packageMain">
    Изабери између главног пакета и нормалног пакета
  </data>
  <data name="packageCreate">
    Направи пакет
  </data>
  <data name="packageToolTip">
    Подразумевана подешавања пакета
  </data>
  <data name="extractOptions">
    Издвој подешавања
  </data>
  <data name="extractDlDone">
    Издвој након преузимања
  </data>
  <data name="crcCheck">
    Поново учитај ако је пријављена CRC грешка
  </data>
  <data name="packageInformation">
    Информације о пакету
  </data>
  <data name="created">
    Креирано
  </data>
  <data name="linkAmount">
    Линкови:
  </data>
  <data name="linkDl">
    Преузети линкови:
  </data>
  <data name="linkList">
    Линкови за преузимање:
  </data>
  <data name="linkError">
    Лоши линкови:
  </data>
  <data name="packagePath">
    Путања пакета
  </data>
  <data name="save">
    Сачувај
  </data>
  <data name="updateToolTip">
    Аутоматско ажурирање програма
  </data>
  <data name="maxTries">
    макс. број покушаја
  </data>
  <data name="batchFile">
   Покрени фајл
  </data>
  <data name="ipCheck">
    IP-Провера
  </data>
  <data name="onlineCheck">
    Онлајн провера фајла
  </data> 
  <data name="captchaUpload">
    Пошаљи непрепознате captcha-е
  </data>
   <data name="closeCL">
    Да угасим Cryptload? Сва преузимања ће бити заустављена.
  </data>
  <data name="closeCLcaption">
    Изађи из CryptLoad-а?
  </data>
  <data name="open">
    Покажи
  </data>
  <data name="close">
    Излаз
  </data>
   <data name="clipboard">
    Clipboard
  </data>
   <data name="deleteList">
    Обриши листу
  </data>
   <data name="maxSpeed">
    макс. брзина у KB/s
  </data>
   <data name="checkCaptchas">
    Провера catpcha-метода
  </data>
  <data name="checkCaptcha">
    Провера catpcha-методе: 
  </data>
  <data name="downloadCaptcha">
    Преузмање captcha-методе:
  </data>
  <data name="downloadNewCaptcha">
    Преузмање нове catpcha-методе
  </data>
   <data name="checkPlugins">
    Провера додатака
  </data>
   <data name="checkPlugin">
    Провера додатака:
  </data>
  <data name="downloadPlugin">
    Преузмање додатака:
  </data>
  <data name="downloadNewPlugin">
    Преузмање нових додатака
  </data>
  <data name="checkApp">
    Провера CryptLoad-а
  </data>  
  <data name="downloadApp">
    Преузмање CryptLoad-а
  </data>
  <data name="checkUpdateServer">
    Повезивање на сервер за ажурирање
  </data>
  <data name="UpdateServerOffline">
    Сервер за ажурирање није доступан
  </data>
  <data name="ShowTrayTip">
    Прикажи Tray-Tip
  </data>
  <data name="SelectExtract">
    Селектуј "Издвој" аутомастски
  </data>
  <data name="SatusCaptcha">
    Captcha пронађена
  </data>
  <data name="SatusGetResponse">
    Узми одговор
  </data>
  <data name="SatusLimitReached">
    Достигнут лимит за преузимање
  </data>
  <data name="SatusLogin">
    Покушај логовања
  </data>
  <data name="SatusWaitingForDownload">
    Чекање до преузимања
  </data>
</CryptLoad>